## language-support-writing-sl 8.04+20080409

=== debian/changelog ===
language-support-writing-sl (1:8.04+20080409) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-sl
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Apr 2008 19:14:26 +0100

language-support-writing-sl (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:45 +0000
