=== debian/control ===
Source: language-support-writing-sl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-sl
Architecture: all
Depends: myspell-sl, aspell-sl, openoffice.org-hyphenation-sl
Description: Writing aids metapackage for Slovenian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Slovenian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sl.
 .
 Language: Slovenian
