=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-sl
 Architecture: all
-Depends: myspell-sl, aspell-sl, openoffice.org-hyphenation-sl
+Depends: myspell-sl, openoffice.org-hyphenation-sl
 Description: Writing aids metapackage for Slovenian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Slovenian language environment.
